View Issue Details

IDProjectCategoryView StatusLast Update
0010215ScribusUsabilitypublic2012-04-29 10:54
ReporterJLuc Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOS7 
Fixed in Version1.5.0svn 
Summary0010215: Inline frames cannot be selected nor altered
DescriptionInline frames (inserted as pseudo-characters in a text frame) are not selectable as frames : so it is impossible to alter their properties as shape, contour and so on, or to change their text in case it is a text-frame.

Or if, it is possible, is should be more easy and intuitive to do so !
TagsNo tags attached.
Patch

Activities

ale

2011-08-25 07:31

manager   ~0026786

@franz: do you think it would be possible to edit them the way as symbols are?

fschmid

2012-04-01 16:39

administrator   ~0027886

Yes

Issue History

Date Modified Username Field Change
2011-08-24 22:21 JLuc New Issue
2011-08-25 07:31 ale Note Added: 0026786
2012-04-01 16:39 fschmid Note Added: 0027886
2012-04-01 16:39 fschmid Status new => resolved
2012-04-01 16:39 fschmid Fixed in Version => 1.5.0svn
2012-04-01 16:39 fschmid Resolution open => fixed
2012-04-01 16:39 fschmid Assigned To => fschmid
2012-04-29 10:54 cbradney Status resolved => closed